.version.logo_design /* version checker */
{
	color: #0000E9;
	background-color: #4747C2;
}

.html
{
	background-color: #000000;
}

#page
{
	z-index: 1;
	width: 900px;
	min-height: 738px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
	padding: 20px 30px 62px;
}

#pu2310
{
	width: 0.01px;
}

#u2310
{
	z-index: 2;
	width: 900px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u2338
{
	z-index: 7;
	width: 900px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u2339
{
	z-index: 8;
	width: 900px;
	height: 74px;
	position: relative;
}

#u2340
{
	z-index: 9;
	width: 81px;
	height: 45px;
	margin-left: 696px;
	position: relative;
}

#u2355-20
{
	z-index: 10;
	width: 530px;
	min-height: 366px;
	background-color: transparent;
	font-size: 16px;
	color: #FFFFFF;
	line-height: 19px;
	position: relative;
	margin-right: -10000px;
	margin-top: 290px;
	left: 40px;
}

#u2355-5,#u2355-16
{
	font-weight: bold;
}

#u2368
{
	z-index: 30;
	width: 260px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 100px;
	left: 40px;
}

#u2600
{
	z-index: 39;
	width: 260px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 133px;
	left: 600px;
}

#u2606
{
	z-index: 41;
	width: 260px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 243px;
	left: 600px;
}

#u2612
{
	z-index: 43;
	width: 260px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 493px;
	left: 600px;
}

#u2618
{
	z-index: 45;
	width: 260px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 383px;
	left: 600px;
}

#pu2342
{
	width: 0.01px;
	margin-left: 33px;
	margin-top: 60px;
}

#u2342
{
	z-index: 4;
	width: 834px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u2341
{
	z-index: 6;
	width: 84px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 5px;
}

#u2529
{
	z-index: 32;
	width: 84px;
	height: 22px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#u2530
{
	z-index: 33;
	width: 104px;
	height: 17px;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 117px;
}

#u2531
{
	z-index: 34;
	width: 108px;
	height: 22px;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 249px;
}

#u2532
{
	z-index: 35;
	width: 131px;
	height: 16px;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 384px;
}

#u2533
{
	z-index: 36;
	width: 104px;
	height: 22px;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 544px;
}

#u2534
{
	z-index: 37;
	width: 53px;
	height: 16px;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 677px;
}

#u2535
{
	z-index: 38;
	width: 69px;
	height: 14px;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 759px;
}

.ie #u2339,.ie #u2340,.ie #u2529,.ie #u2530,.ie #u2531,.ie #u2532,.ie #u2533,.ie #u2534,.ie #u2535
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u2676-4
{
	z-index: 47;
	width: 193px;
	min-height: 12px;
	background-color: transparent;
	color: #005E20;
	margin-left: 354px;
	margin-top: 22px;
	position: relative;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

